Importing Packages,Importing Packegs

Hi, when I import SDK Vuforia’s Packages (version 10.8), this erros appear:

I’m tired of searching and I don’t know why.

Can anyone help me?

I already got it!
If anyone has the same problem just install the “Git” anda the problem has solved.

GIt: Git - Downloading Package.